# say

Type text in a window

Syntax

    say [-q] [-r=<window_id>] <text>

Description

This command is more or less equivalent to typing text in the input entry of the current window. If the -r switch is used then the command is rebound to the window specified by <window_id>. The main difference is that the variables and identifiers in <text> are always parsed (when typing this happen only if the text is a command).<br> You can use this command to execute "variable" commands too: if <text> begins with a slash then it will be treated as a command to be executed (after parsing the identifiers etc.).<br> -q causes the command to run quietly.<br> <b>Handle with care.</b>

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006